#contact-us {
	background-size: cover!important;
	background-position: top center!important;
	background-repeat: no-repeat!important;
	padding-top: 60px;
	position: relative;

	.overlay:before {
	    content: "";
	    height: 100%;
	    width: 100%;
	    position: absolute;
	    top: 0;
	    background: rgba(0, 0, 0, 0.4);
	}
}

.contact-form {
	background: rgba(255,255,255,.2);
	padding: 52px 30px 60px;
	margin-bottom: 60px;
	border-radius: 10px;
	box-shadow: 0px 5px 60.48px 23.52px rgba(0, 0, 0, 0.07);

	input {
		width: 100%;
		height: 50px;
		background: rgba(255,255,255,.8);
		border: 0px solid #fff;
		border-radius: 5px;
		margin-bottom: 21px;
		box-shadow: 0px 5px 60.48px 23.52px rgba(0, 0, 0, 0.07);
		padding-left: 15px;
		color: #252525;
	}

	label {
		color: #ffffff;
	}

	.contact-btn {
		width: 100%;
		display: inline-block;
		margin-top: 9px;
	}
}

.marker {
	display: none;
}